import setData from "../data/mkm.json";
import draftData from "../data/draft_mkm.json";

import {Elm} from '../src/Main.elm';

Elm.Main.init({
    node: document.getElementById('myapp'),
    flags: {setData: JSON.stringify(setData), draftData: JSON.stringify(draftData)}
});
